diff --git a/meta-yocto/conf/hosted-toasterconf.json.txt b/meta-yocto/conf/hosted-toasterconf.json.txt
new file mode 100644
index 0000000..8615e12
--- /dev/null
+++ b/meta-yocto/conf/hosted-toasterconf.json.txt
@@ -0,0 +1,55 @@
+{
+    "config": {
+        "MACHINE"      : "qemux86",
+        "DISTRO"       : "poky",
+        "IMAGE_FSTYPES": "ext3 jffs2 tar.bz2",
+        "IMAGE_INSTALL_append": "",
+        "PACKAGE_CLASSES": "package_rpm",
+        "SDKMACHINE"   : "x86_64"
+    },
+    "layersources": [
+        {
+            "name": "OpenEmbedded",
+            "sourcetype": "layerindex",
+            "apiurl": "http://layers.openembedded.org/layerindex/api/",
+            "branches": ["master", "dizzy"]
+        },
+    ],
+    "bitbake" : [
+        {
+            "name": "master",
+            "giturl": "git://git.yoctoproject.org/poky.git",
+            "branch": "master",
+            "dirpath": "bitbake"
+        },
+        {
+            "name": "dizzy",
+            "giturl": "git://git.yoctoproject.org/poky.git",
+            "branch": "dizzy",
+            "dirpath": "bitbake"
+        },
+    ],
+
+    "defaultrelease": "master",
+
+    "releases": [
+        {
+            "name": "master",
+            "description": "Yocto Project master",
+            "bitbake": "master",
+            "branch": "master",
+            "defaultlayers": [ "openembedded-core", "meta-yocto", "meta-yocto-bsp"],
+            "layersourcepriority": { "Imported layers": 99, "OpenEmbedded" :  0 },
+            "helptext": "Toaster will run your builds using the <a href=\"http://git.yoctoproject.org/cgit/cgit.cgi/poky/log/\">Yocto Project master branch</a>, where active development takes place. This is not a stable branch, so your builds might not work as expected."
+        },
+        {
+            "name": "dizzy",
+            "description": "Yocto Project 1.7 Dizzy",
+            "bitbake": "dizzy",
+            "branch": "dizzy",
+            "defaultlayers": [ "openembedded-core", "meta-yocto", "meta-yocto-bsp"],
+            "layersourcepriority": { "Imported layers": 99, "OpenEmbedded" :  0 },
+            "helptext": "Toaster will run your builds with the <a href=\"https://www.yoctoproject.org/downloads/core/dizzy1\">Yocto Project 1.7 \"Dizzy\"</a> release"
+        },
+    ]
+}
